XvFreeEncodingInfo(3)

NAME
XvFreeEncodingInfo - free encoding information

SYNOPSIS
void XvFreeEncodingInfo(XvEncodingInfo *p_encoding_info);

ARGUMENTS

p_encoding_info
    Pointer to where the encoding information is located.

DESCRIPTION
XvFreeEncodingInfo(3) frees encoding information that was returned by XvQueryEncodings(3). The data structure used for encoding information is defined in the reference page for XvQueryEncodings(3).

SEE ALSO
XvQueryEncodings(3)